/*
* demo.css
* File include item demo only specific css only
******************************************************************************/
a {
	color: #31416B;
}

.app-brand .app-brand-link,
.menu .app-brand.demo .app-brand-link {
	flex-direction: column;
}

.menu .app-brand.demo {
	margin-top: 12px;
	margin-bottom: 15px;
}

.app-brand .app-brand-link img,
.menu .app-brand.demo img {
	max-width: 100%;
	height: auto;
}

.app-brand-logo.demo svg {
	width: 22px;
	height: 38px;
}

.app-brand-text.demo {
	font-size: 1.2rem;
	letter-spacing: -0.5px;
	text-align: center;
}

/* ! For .layout-navbar-fixed added fix padding top tpo .layout-page */
/* Detached navbar */
.layout-navbar-fixed .layout-wrapper:not(.layout-horizontal):not(.layout-without-menu) .layout-page {
	padding-top: 76px !important;
}

/* Default navbar */
.layout-navbar-fixed .layout-wrapper:not(.layout-without-menu) .layout-page {
	padding-top: 64px !important;
}

/* Navbar page z-index issue solution */
.content-wrapper .navbar {
	z-index: auto;
}

/*
* Content
******************************************************************************/

.demo-blocks>* {
	display: block !important;
}

.demo-inline-spacing>* {
	margin: 1rem 0.375rem 0 0 !important;
}

/* ? .demo-vertical-spacing class is used to have vertical margins between elements. To remove margin-top from the first-child, use .demo-only-element class with .demo-vertical-spacing class. For example, we have used this class in forms-input-groups.html file. */
.demo-vertical-spacing>* {
	margin-top: 1rem !important;
	margin-bottom: 0 !important;
}

.demo-vertical-spacing.demo-only-element> :first-child {
	margin-top: 0 !important;
}

.demo-vertical-spacing-lg>* {
	margin-top: 1.875rem !important;
	margin-bottom: 0 !important;
}

.demo-vertical-spacing-lg.demo-only-element> :first-child {
	margin-top: 0 !important;
}

.demo-vertical-spacing-xl>* {
	margin-top: 5rem !important;
	margin-bottom: 0 !important;
}

.demo-vertical-spacing-xl.demo-only-element> :first-child {
	margin-top: 0 !important;
}

.rtl-only {
	display: none !important;
	text-align: left !important;
	direction: ltr !important;
}

[dir='rtl'] .rtl-only {
	display: block !important;
}

/*
* Layout demo
******************************************************************************/

.layout-demo-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-top: 1rem;
}

.layout-demo-placeholder img {
	width: 900px;
}

.layout-demo-info {
	text-align: center;
	margin-top: 1rem;
}

.navbar_cust {
	justify-content: end;
	padding: 0 !important;
	box-shadow: none;
	background: none !important;
}

.btn_navbar_cust {
	background-color: #fff;
	padding: 0 10px;
	border-radius: 10px;
	box-shadow: 0 0 0.375rem 0.25rem rgb(161 172 184 / 15%);

}

.app-brand .layout-menu-toggle,
.bg-menu-theme .menu-inner>.menu-item.active:before {
	background: #F16101;
}

.bg-menu-theme .menu-inner>.menu-item.active>.menu-link {
	color: #005365;
	background-color: #F16101 !important;
}

.btn-check:focus+.btn-primary,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary {
	color: #fff;
	background-color: #F16101;
	border-color: #F16101;
	box-shadow: 0 0.125rem 0.25rem 0 rgb(78 101 213 / 40%)
}

.btn-primary:hover {
	color: #fff;
	background-color: #F16101;
	border-color: #F16101;
}

.bg-label-primary {
	background-color: #F16101 !important;
	color: #FFF !important;
}

.input-group:focus-within .form-control,
.input-group:focus-within .input-group-text,
.form-control:focus,
.form-select:focus {
	border-color: #F16101;
}

.authentication-wrapper.authentication-basic .authentication-inner:before,
.authentication-wrapper.authentication-basic .authentication-inner:after {
	content: none !important;
}

div#message_box {
	background: #009688;
	position: fixed;
	top: 30px;
	right: 0;
	z-index: 99999999;
	max-width: 400px;
	width: 400px;
	font-size: 15px;
	color: #fff;
	padding: 15px 20px;
	text-align: center;
}

.btn_excel {
	background-color: #217346;
	border-color: #217346;
}

.btn_excel:hover {
	background-color: #1b5c38;
	border-color: #1b5c38;
}

.box_buscador_icon {
	position: relative;
	border: 1px solid #d9dee3;
	border-radius: 8px;
}

.box_buscador_icon input {
	padding-right: 40px;
}

.box_buscador_icon i {
	position: absolute;
	top: 50%;
	right: 0px;
	transform: translateY(-50%);
	color: #000;
	padding: 6px;
	font-size: 18px;
}

.box_bienvenida {
	margin: 1rem 1rem;
	padding: 0.625rem 1rem;
	font-size: 16px;
}

.box_bienvenida p {
	margin: 0;
}

.box_bienvenida p span {
	font-weight: bold;
	font-size: 18px;
}

.dataTables_length,
.dataTables_length *,
.dataTables_filter,
.dataTables_filter * {
	opacity: 0;
	height: 0;
	margin: 0 !important;
	padding: 0;
}

.btn_delete_row {
	position: absolute;
	right: -50px;
	top: 50%;
	display: inline-flex;
	width: auto;
	transform: translateY(-50%);
}

.btn_delete_row i {
	font-size: 30px;
	color: #f44336;
}

#txtFacturaSumaTotal.lblalert {
	border-color: red;
}

#lbl_validate_limit {
	color: red;
	text-align: center;
	font-size: 12px;
}

table.dataTable td,
table.dataTable th {
	min-width: 100px;
}

table.dataTable tr.odd {
	background: #f3f3f3;
}

.box_buscador_icon>.dropdown {
	width: calc(100% - 30px) !important;
}

.item_ver_guia {
	display: flex;
}

.item_ver_guia h5 {
	margin-right: 5px;
	min-width: 200px;
}

table.dataTable td,
table.dataTable th {
	min-width: auto !important;
}
.bx_form_btns_guia {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
            justify-content: space-between;
    height: 200px;
    margin-top: 30px;
}
.btn-comprimir {
    color: #fff;
    background-color: #3F51B5;
    border-color: #3F51B5;
    box-shadow: 0 0.125rem 0.25rem 0 #3F51B5;
}
.btn-comprimir:hover {
    color: #fff;
    background-color: #3F51B5;
    border-color: #3F51B5;
}
.check_all_guias {
    margin-right: 20px;
}
